.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1019.component_ContentDisplay_Content {
 } #c1019 {
padding: 0;
}
.docwrap .ym-wrapper {
max-width: 100%;
padding: 0;
}
.docwrap button {
display: inline-block;
background: #00AEEF;
color: #fff;
font-size: 18px;
max-width: 220px;
display: block;
width: 100%;
text-align: center;
padding: 16px 10px;
margin-top: 20px;
box-sizing: border-box;
border: solid 1px #00AEEF;
}
.component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle,
.component_Navigation_SecondLevelContentTabs {
display: none;
}
#c938.component_Custom_Popup {
padding: 0;
} #c1021.component_ContentDisplay_Content {
padding: 0;  } #c1021 h1 {color: #FFF200;font-size: 28px;margin-bottom: 1em;text-transform: uppercase;}#c1021 .plain_content {max-width: 345px;background-color: #232F84;padding: 46px 30px 83px;border-bottom: solid 5px #FFF200;position: relative;color: #FFF;font-size: 1.3em;text-align: justify;}#c1023.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {
padding: 0;  } #c1032.component_ContentDisplay_Content {
padding: 8px 14px;
}
#c1032 .plain_content {
position: relative;
padding: 25px;
}
#c1032 h2 {
padding: 5px 0px;
}
#c1032 li {
padding-left: 36px!important;
font-size: 1.2em;
background: url(https://images.zeald.com/site/englefieldnz/images/duckyduckduck.png) no-repeat 10px 5px!important;
padding-bottom: 20px;
}
#c1033.component_ContentDisplay_Content {
padding: 0;  } #c1033.component_ContentDisplay_Content {padding: 8px 14px;}#c1033 .plain_content {border: solid 5px #99CCFF;position: relative;padding: 25px;}#c1033 h2 {padding: 5px 0px;font-weight: bold;font-size: 38px;}#c1033 ul {padding-left: 0;}#c1033 li {font-size: 1.2em;background: none!important;padding-bottom: 20px;padding-left: 0;} #c1037.component_ContentDisplay_Content {
 } #c1037.component_ContentDisplay_Content {
background-color: transparent;
}
#c1037 h2 {
text-align: center;
text-transform: uppercase;
} #c1039.component_ContentDisplay_Content {
 } #c1041.component_ContentDisplay_Content {
 } #c1043.component_ContentDisplay_Content {
 } #c1044.component_ContentDisplay_Content {
 } #c1046.component_ContentDisplay_Content {
 } #c1046 .plain_content {
text-align: center;
} #c1054.component_ContentDisplay_Content {
 } #c1054 h2 {
text-transform: uppercase;
} #c1059.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1020.component_Layout_Table {
margin: 0px; padding: 0;  } #c1020.component_Layout_Table {
padding: 85px 20px 141px;
background: url('https://images.zeald.com/site/englefieldnz/images/donationbanner.png') no-repeat scroll 0 0 transparent;
position: relative;
background-position: center center;
background-size: cover;
}
#c1020 > table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1020 > table {
width: 100%;
}
} #c1022.component_Layout_Table {
margin: 0px; padding: 0;  } #c1022.component_Layout_Table {
background-color: #00AEEF;
padding: 30px 20px;
}
#c1022 > table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1022 > table {
width: 100%;
}
} #c1031.component_Layout_Table {
margin: 0px;  } #c1031 {
padding-top: 50px;
padding-bottom: 50px;
background-color: #E5F6FD;
}
#c1031 > table {
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1031 > table {
width: 100%;
}
}
#c1034.component_Layout_Table {
margin: 0px; padding: 0;  } #c1034.component_Layout_Table {
padding-top: 50px;
padding-bottom: 50px;
} #c1038.component_Layout_Table {
margin: 0px;  } #c1038 > table {margin: 0 auto;}#c1038 .ltc.c1 {padding-right: 20px;}#c1038 .ltc.c2 {padding-left: 20px;}@media screen and (max-width: 1300px) {#c1038 > table {width: 100%;}}@media screen and (max-width: 640px) {#c1038 .ltc.c1 {padding-right: 0;}#c1038 .ltc.c2 {padding-left: 0;}} #c1042.component_Layout_Table {
margin: 0px;  } #c1042 > table {margin: 0 auto;}#c1042 .ltc.c1 {padding-right: 20px;}#c1042 .ltc.c2 {padding-left: 20px;}@media screen and (max-width: 1300px) {#c1042 > table {width: 100%;}}@media screen and (max-width: 640px) {#c1042 .ltc.c1 {padding-right: 0;}#c1042 .ltc.c2 {padding-left: 0;}} #c1045.component_Layout_Table {
margin: 0px; padding: 50px 20px;  } #c1045 {
background-color: #E5F6FD;
}
#c1045 > table{
margin: 0 auto;
}
@media screen and (max-width: 1300px) {
#c1045 > table{
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
} #c1051.component_Layout_Table {
margin: 0px;  } #c1053.component_Layout_Table {
margin: 0px;  } #c1053.component_Layout_Table {max-width: 1280px;margin: 0 auto;} #c1058.component_Layout_Table {
margin: 0px; padding: 0;  } #c1058.component_Layout_Table {
padding-top: 10px;
background-color: #FFF;
border-top: solid 4px #232F84;
border-bottom: solid 4px #FFF200;
position: absolute;
right: 10px !important;
top: 15px !important;
max-width: 373px;
left: auto !important;
width: 100%;
}
@media screen and (max-width: 900px) {
#c1058.component_Layout_Table {
position: relative;
top: 0 !important;
left: 0 !important;
max-width: 404px;
}
} .content_only {
width: 100%;
}
.table_layout {
padding: 0px;
}
#c413, #c159 {
display: none;
}
#c999 {
background-image: url('/site/englefieldnew-dev/images/donation/donationbanner.png');
height: 575px;
left: 0px;
display: block;
position: relative;
margin-top: -40px!important;
}
#c1000 {
width: 400px;
left: 16%;
position: relative;
}
.bannercontent {
height: 300px;
width: 345px;
background-color: #232F84;
padding: 30px;
border-bottom: solid 5px #FFF200;
position: relative;
top: 70px;
}
.bannercontent p {
color: #FFF;
font-size: 1.3em;
}
.bannercontent h1 {
color: #FFF200;
font-size: 2.6em;
}
#c1002{
padding-top: 50px;
padding-bottom: 50px;
background-color: #E5F6FD;
}
#c1004 {
margin: 0 auto!important;
width: 68%;
}
.whoifactsbox1 {
position: relative;
padding: 25px;
}
.whoifactsbox2 {
border: solid 5px #99CCFF;
position: relative;
padding: 25px;
}
.whoifactsbox2 h2 {
font-weight: bold;
font-size: 38px;
}
.whoifactsbox1 h2, .whoifactsbox2 h2 {
padding: 5px 0px;
}
.whoifactsbox2 ul {	margin-left: -35px!important;
}
.whoifactsbox1 li {
padding-left: 36px!important;
font-size: 1.2em;
background: url(/site/englefieldnew-dev/images/donation/duckyduckduck.png) no-repeat 10px 5px!important;
padding-bottom: 20px;
}
.whoifactsbox2 li {
font-size: 1.2em;
background: none!important;
padding-bottom: 20px;
}
#c1008 {
min-height:300px;
padding-top: 50px!important;
padding-bottom: 50px!important;
}
#c1009, #c1018, #c1021 {
margin: 0 auto!important;
width: 68%;
}
#c1018 .ltc.c1, #c1009 .ltc.c1{
padding-right: 20px;
}
#c1018 .ltc.c2, #c1009 .ltc.c2{
padding-left: 20px;
}
#c1021 h2 {
text-align: center;
}
#c1007 {
background-color: #E5F6FD;
min-height:300px;
padding-top: 50px!important;
padding-bottom: 50px!important;
}
#c988 {
background-color: #ECF3F5;
margin: 0 auto!important;
}
#c1022 {
text-align: center;
}
.__containerDonateAny {
padding-top: 50px;
text-align: center;
}
.__containerDonateAny label {
font-size: 25px;
padding-right: 40px;
color: #222E84;
}
.__containerDonateAny input[type="number"] {
min-width: 300px;
height: 30px;
padding-left: 20px;
}
.__containerDonateAny input[type="button"] {
margin-left: 20px;
background: #00AEEF;
color: #fff;
font-size: 13px;
text-align: center;
padding: 9px 32px;
margin-top: 20px;
box-sizing: border-box;
border: solid 1px #00AEEF;
cursor: pointer;
}
.__containerDonation {
display: -ms-grid;
display: grid;
-ms-grid-columns: 1fr 1fr 1fr 1fr; grid-template-columns: repeat( 4, 1fr );
grid-auto-rows: minmax(100px, auto); grid-gap: 1em;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.donation_box:nth-child(1) {
-ms-grid-column: 1;
-ms-grid-row: 1;
padding: 10px;
}
.donation_box:nth-child(2) {
-ms-grid-column: 2;
-ms-grid-row: 1;
padding: 10px;
}
.donation_box:nth-child(3) {
-ms-grid-column: 3;
-ms-grid-row: 1;
padding: 10px;
}
.donation_box:nth-child(4) {
-ms-grid-column: 4;
-ms-grid-row: 1;
padding: 10px;
}
}
.donation_title p{
text-align: center;
color: #FFF200!important;
font-size: 42px;
line-height: 49px;
margin-bottom: 0px;
padding-top: 10px;
}
.donation_desc {
margin-top: -10px;
}
.donation_desc p{
text-align: center;
font-size: .9em;
line-height: 24px;
color: #FFF!important;
min-height: 140px;
height: 100px;
overflow: hidden;
padding-left: 15px;
padding-right: 15px;
}
.donation_box {
height: 390px;
overflow: hidden;
cursor: pointer;
}
.donation_box:hover .donation_boxcontent {
margin-top: -150px;
}
.donation_boxcontent {
background-color: #222E84;
padding-left: 5px;
padding-right: 5px;
margin-top: -42px;
position: relative;
}
.donate_btn button {
display: block;
max-width: 114%!important;
width: 104%;
margin-left: -5px;
box-shadow: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: solid 1px #00AEEF;
cursor: pointer;
}
#c1024 {
padding-top: 50px;
padding-bottom: 50px;
}
#c1025, #c1027 {
margin: 0 auto!important;
width: 68%;
}
#c1025 h2{
text-align: center;
}
#c1027 .blurb header h3 {
font-size: 28px;
padding-top: 3px;
padding-bottom: 3px;
}
#c1027 .blurb header h3 a {
color: #222E84;
}
#c1027 .blurb .blurb--button a {
margin-top: 6px;
display: block;
}
#c1037 {
background-color: #00AEEF;
height: 115px;
width: auto;
margin-bottom: -15px!important;
}
#c1039 {
margin: 0 auto!important;
width: 68%;
position: relative;
}
.__containerDonateAny {
padding-bottom: 25px;
}
.__containerDonateAny label {
display: inline-block;
vertical-align: top;
text-align: left;
margin-top: 10px;
}
.__containerDonateAny label span {
font-size: initial;
color: initial;
display: block;
margin-top: 5px;
}
.__containerDonateAny .donation-manual {
display: inline-block;
vertical-align: top;
}
.__containerDonateAny .sbmitbtn {
display: inline-block;
vertical-align: top;	margin-top: 0 !important;
}
@media(max-width: 1280px) {
#c1039{
width: auto;
}
#c1018 .ltc.c1, #c1009 .ltc.c1{
padding-right: 0px;
display: block!important;
width: 100%!important;
text-align: center;
margin: 0 auto;
}
#c1018 .ltc.c2, #c1009 .ltc.c2{
padding-left: 0px;
display: block!important;
width: 100%!important;
text-align: center;
margin: 0 auto;
}
#c1012 button{
margin: 0 auto;
margin-top: 40px;
display: block;
}
#c1000 {
left: 0px;
}
#c999 {
background-position-x: 22%;
}
#c1025, #c1027, #c1004, #c1009, #c1018, #c1021 {
width: 96%;
}
.donation_box {
height: 380px;
}
.donate_btn button {
width: 105%!important;
}
.donation_box:hover .donation_boxcontent {
margin-top: -130px;
}
.donation_desc {
overflow: hidden;
}
.donation_desc p {
font-size: .85em;
}
}
@media(max-width: 992px) {
.blurb h3 {
font-size: 26px!important;
}
.donation_box{
height: 360px;
}
.donation_desc {
height: 160px;
}
.donate_btn button {
width: 106%!important;
}
.__containerDonateAny label {
margin-top: 5px;
}
}
@media (max-width: 992px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.donate_btn button {
width: 106% !important;
}
}
@media(max-width: 876px) {
#c1027 .ltc.c1, #c1027 .ltc.c2, #c1027 .ltc.c3, #c1027 .ltc.c4 {
margin-top: 20px;
display:block;
width: 100%!important;
}
#c1004 .c1, #c1004 .c2{
display: block;
width: 100%!important;
}
#c999 {
background-position-x: 34%;
}
.__containerDonation{
-ms-grid-columns: 1fr 1fr;
grid-template-columns: 1fr 1fr;
}
.donation_img img {
width: 100%;
}
.donation_desc {
height: 120px;
}
.donation_boxcontent{
margin-top: -150px;
}
.donation_box:hover .donation_boxcontent{
margin-top: -200px;
}
.donation_img img {
height: 278px!important;
}
.__containerDonateAny label {
margin: 5px 0 10px 0;
text-align: center;
padding: 0 20px;
}
}
@media (max-width: 876px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.donation_box:nth-child(1) {
-ms-grid-column: 1;
-ms-grid-row: 1;
}
.donation_box:nth-child(2) {
-ms-grid-column: 2;
-ms-grid-row: 1;
}
.donation_box:nth-child(3) {
-ms-grid-column: 1;
-ms-grid-row: 2;
}
.donation_box:nth-child(4) {
-ms-grid-column: 2;
-ms-grid-row: 2;
}
.donate_btn button {
width: 103% !important;
}
.donation_box:nth-child(1), .donation_box:nth-child(2), .donation_box:nth-child(3), .donation_box:nth-child(4) {
padding: 0px!important;
padding-right: 10px!important;
}
}
@media(max-width: 768px) {
.bannercontent h1 {
font-size: 2em;
}
.bannercontent p {
font-size: 1.2em;
}
.bannercontent {
height: 235px;
}
#c1012 button {
display: block;
width: 100%;
max-width: 100%;	}
#c1012 h3 {
text-align: center;
}
.blurb {
text-align: center;
}
#c999 {
background-position-x: 45%;
}
.donation_desc {
display: none;
}
.donation_boxcontent {
margin-top: -150px;
}
.donation_box:hover .donation_boxcontent{
margin-top: -150px;
}
.donation_box {
height: 270px;
width: 90%;
margin: 0 auto;
}
.donation_title {
height: 45px;
}
.donation_title p{
font-size: 28px;
}
.__containerDonateAny input[type="button"] {
display: block;
width: 100%;
padding: 20px;
margin: 0 auto!important;
margin-top: 20px!important;
}
.__containerDonateAny input[type="number"] {
width: 100%;
height: 50px;
margin-top: 20px!important;
}
}
@media(max-width: 642px) {
.bannercontent {
height: 325px;
}
.donation_boxcontent {
padding-left: 0px;
padding-right: 0px;
}
.__containerDonation {
grid-template-columns: 1fr;
}
}
@media (max-width: 642px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.donate_btn button {
width: 103% !important;
}
.donation_box:nth-child(1), .donation_box:nth-child(2), .donation_box:nth-child(3), .donation_box:nth-child(4) {
padding: 10px;
}
}
@media(max-width: 420px){
.bannercontent, #c1004 {
height: auto!important;
width: auto;
}
#c1035 {
width: auto!important;
}
#c1004 {
padding: 0px;
}
#c1000 {
width: auto;
left: -28px;
}
}
.component_Custom_DuckDonation {
margin: 0; margin: 0; padding: 8px 14px;  } #c1050.component_Custom_DuckDonation {
 } #c1050.component_Custom_DuckDonation {
background-color: #ECF3F5;
} .component_Custom_Blurb {
margin: 0; margin: 0; padding: 8px 14px;  } #c1052.component_Custom_Blurb {
 } #c1052 h2 {text-transform: uppercase;}#c1052 .blurb header h3 {font-size: 28px;padding-top: 3px;padding-bottom: 3px;}#c1052 .blurb header h3 a {color: #222E84;}#c1052 .blurb .blurb--button a {margin-top: 6px;display: block;text-transform: uppercase;padding: 0;} #c1055.component_Custom_Blurb {
 } #c1055 h2 {text-transform: uppercase;}#c1055 .blurb header h3 {font-size: 28px;padding-top: 3px;padding-bottom: 3px;}#c1055 .blurb header h3 a {color: #222E84;}#c1055 .blurb .blurb--button a {margin-top: 6px;display: block;text-transform: uppercase;padding: 0;} #c1056.component_Custom_Blurb {
 } #c1056 h2 {text-transform: uppercase;}#c1056 .blurb header h3 {font-size: 28px;padding-top: 3px;padding-bottom: 3px;}#c1056 .blurb header h3 a {color: #222E84;}#c1056 .blurb .blurb--button a {margin-top: 6px;display: block;text-transform: uppercase;padding: 0;} #c1057.component_Custom_Blurb {
 } #c1057 h2 {text-transform: uppercase;}#c1057 .blurb header h3 {font-size: 28px;padding-top: 3px;padding-bottom: 3px;}#c1057 .blurb header h3 a {color: #222E84;}#c1057 .blurb .blurb--button a {margin-top: 6px;display: block;text-transform: uppercase;padding: 0;} #c1035 {width: 70px;right: 35px;top: 100px;position: absolute;}#c1035 ul{list-style: none;}#c1035 li{float: right;font-size: 25px;font-weight: bold;background: none;}#c1035 li a{color: #232F84;}#c1036 {width: 180px;right: 0px;top: 0px;position: absolute;padding: 0px;}#c1036 .submenu1div {padding-top: 20px;background-color: #FFF;width: 180px;height: 250px;border-top: solid 4px #232F84;border-bottom: solid 4px #FFF200;}#c1036 .submenu1div img {margin: 0 auto;display: block;}#c1040 {position: absolute;width: 500px;left: 120px;top: 30px;}#c1040 li a{color: #FFF;}#c1040 li{display: inline-block;font-size: 28px;padding-right: 20px;}@media(max-width: 768px) {#c1040 {width: auto;}}@media(max-width: 642px) {#c1036 {width: 150px;}#c1036 .submenu1div {height: 275px;width: 150px;}#c1035 li {font-size: 20px;}#c1035 {right: 25px;}}@media(max-width: 600px) {}@media(max-width: 600px) {#c1036 {height: 115px;width: 100%;top: 460px;}#c1036 .submenu1div {height: 115px;width: 100%;}#c1036 .submenu1div img {margin: 0px 0px 0px 20px;}#c1035 {width: 76%;left: 105px;right: 35px;top: 495px;position: absolute;}#c1035 li {font-size: 20px;padding-right: 20px;}#c1035 .submenus {display: inline-block!important;}#c1038 .submenu1div{position: absolute;}#c1040 li a {color: #FFF;font-size: 18px;}}@media(max-width: 450px) {#c1035 li {float: left;}#c1035 {top: 478px;}#c1040 li {font-size: 20px;}#c1040 {top: 10px; }}
.component_Custom_GlobalSubmenuDonationPage {
margin: 0; margin: 0; padding: 8px 14px;  } #c1024.component_Custom_GlobalSubmenuDonationPage {
 } #c1024.component_Custom_GlobalSubmenuDonationPage {padding: 8px 14px;padding-top: 0;}#c1024 ul {margin-bottom: 0;margin-top: 15px;}#c1024 li a {color: #fff;}#c1024 li {display: inline;padding-right: 15px;}#c1024 li {font-size: 25px;font-weight: bold;background: none;} #c1060.component_Custom_GlobalSubmenuDonationPage {
 } #c1060.component_Custom_GlobalSubmenuDonationPage {padding: 8px 14px;padding-top: 0;}#c1060 ul {margin-bottom: 0;margin-top: 15px;}#c1060 li a {color: #232F84;}#c1060 li {display: inline;padding-right: 15px;}#c1060 li {font-size: 25px;font-weight: bold;background: none;} 
